<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="108" id="KGk-i7-Jjw" customClass="CellTableViewStoreFilter" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="497" height="108"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="497" height="108"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zit-Eg-EDQ">
                        <rect key="frame" x="0.0" y="0.0" width="497" height="40"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="12" translatesAutoresizingMaskIntoConstraints="NO" id="3h9-Ty-Cej">
                                <rect key="frame" x="16" y="8" width="465" height="24"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="F6A-hc-9hj">
                                        <rect key="frame" x="0.0" y="0.0" width="24" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="24" id="B8O-3S-0lH"/>
                                            <constraint firstAttribute="width" secondItem="F6A-hc-9hj" secondAttribute="height" multiplier="1:1" id="d5t-Rk-OxI"/>
                                        </constraints>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_check_box_filter_false"/>
                                        <state key="selected" image="ic_check_box_filter_true"/>
                                        <connections>
                                            <action selector="onCheckBoxAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Ph4-tG-JqD"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0 ₫ - 500.000 ₫" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QSe-qK-ozy">
                                        <rect key="frame" x="36" y="0.0" width="429" height="24"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                        <color key="textColor" red="0.16862745098039217" green="0.16862745098039217" blue="0.16862745098039217" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="3h9-Ty-Cej" firstAttribute="centerY" secondItem="Zit-Eg-EDQ" secondAttribute="centerY" id="8wo-6Z-HuS"/>
                            <constraint firstAttribute="bottom" secondItem="3h9-Ty-Cej" secondAttribute="bottom" constant="8" id="IEW-Fd-tF7"/>
                            <constraint firstItem="3h9-Ty-Cej" firstAttribute="top" secondItem="Zit-Eg-EDQ" secondAttribute="top" constant="8" id="dMw-9s-bYk"/>
                            <constraint firstAttribute="trailing" secondItem="3h9-Ty-Cej" secondAttribute="trailing" constant="16" id="gfa-BW-1N9"/>
                            <constraint firstItem="3h9-Ty-Cej" firstAttribute="leading" secondItem="Zit-Eg-EDQ" secondAttribute="leading" constant="16" id="ryb-Fe-BKe"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="Zit-Eg-EDQ" secondAttribute="bottom" id="C6i-rA-tPq"/>
                    <constraint firstItem="Zit-Eg-EDQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Lzg-2x-4MM"/>
                    <constraint firstItem="Zit-Eg-EDQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="lfa-Pr-FdX"/>
                    <constraint firstAttribute="trailing" secondItem="Zit-Eg-EDQ" secondAttribute="trailing" id="pOc-gi-nSd"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="btn_CheckBox" destination="F6A-hc-9hj" id="Oog-Ao-PMj"/>
                <outlet property="lbl_Title" destination="QSe-qK-ozy" id="62R-in-CQT"/>
                <outlet property="view_Content" destination="Zit-Eg-EDQ" id="alH-zk-6sb"/>
            </connections>
            <point key="canvasLocation" x="258.69565217391306" y="50.223214285714285"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_check_box_filter_false" width="14" height="14"/>
        <image name="ic_check_box_filter_true" width="16" height="16"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
